# Generated by Django 4.1.7 on 2023-03-16 02:08

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("projects", "0003_random"),
    ]

    operations = [
        migrations.DeleteModel(
            name="Random",
        ),
    ]
